Subject: Re: Draft of Git Rev News edition 5

From: Junio C Hamano <[email-masked]>
Date: Mon, 06 Jul 2015 09:38:20 -0700

Eric Sunshine <[email-masked]> writes:

> I'm not familiar with the criteria for deciding what merits mention
> in the newsletter. Is the recent introduction of git-worktree and the
> attendant relocation of "add" and "prune" functionality worthy? If
> so, perhaps the following write-up would be suitable?

One issue I had with this text was that it was not immediately clear
what the end-game UI of the feature was.  Is "checkout --to" they
way the user is expected to trigger this?  It appears in the very
early part of the multi-paragraph description and I suspect that the
majority of the users would think that way, not with "worktree add"
that appears a lot later.